Name: kron4ek-wine-8.11-staging-tkg-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.11-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.11/wine-8.11-staging-tkg-amd64.tar.xz
  file_checksum: 59b7fc5af6a955c7b2c7e7f2f64dfb3e
  file_size: 59661608
  rename: wine-8.11-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.11-staging-tkg-amd64
  dest: kron4ek-wine-8.11-staging-tkg-amd64
